diff --git a/Documentation/Units.md b/Documentation/Units.md
index 77dd5976..c1d2a11f 100644
--- a/Documentation/Units.md
+++ b/Documentation/Units.md
@@ -43,7 +43,7 @@ Analogies:
| Physical units | Rx units |
|-------------------------------------|---------------------------------------------------------------------|
| number (one value) | observable sequence (sequence of values) |
-| dimensional unit (m, s, m/s, N ...) | Swift struct (Driver, ControlProperty, ControlEvent, Variable, ...) |
+| dimensional unit (m, s, m/s, N ...) | Swift struct (Driver, ControlProperty, ControlEvent, ...) |
A physical unit is a pair of a number and a corresponding dimensional unit.
An Rx unit is a pair of an observable sequence and a corresponding struct that describes observable sequence properties.
@@ -106,7 +106,6 @@ E.g.
```
Driver = (can't error out) * (observe on main scheduler) * (sharing side effects)
ControlProperty = (sharing side effects) * (subscribe on main scheduler)
-Variable = (can't error out) * (sharing side effects)
```
Conversion between different units in physics is done with the help of operators defined on numbers `*`, `/`.
@@ -137,11 +136,6 @@ Sharing side effects = share* (one of the `share` operators)
* Observe on main scheduler
* Sharing side effects
-### Variable
-
-* Can't error out
-* Sharing side effects
-
## Driver
This is the most elaborate unit. Its intention is to provide an intuitive way to write reactive code in the UI layer.
diff --git a/scripts/update-jazzy-docs.sh b/scripts/update-jazzy-docs.sh
new file mode 100755
index 00000000..cd539802
--- /dev/null
+++ b/scripts/update-jazzy-docs.sh
@@ -0,0 +1,22 @@
+. scripts/common.sh
+
+function updateDocs() {
+ WORKSPACE=$1
+ SCHEME=$2
+ CONFIGURATION=$3
+ SIMULATOR=$4
+ MODULE=$5
+
+ ensure_simulator_available "${SIMULATOR}"
+ SIMULATOR_GUID=`simulator_ids "${SIMULATOR}"`
+ DESTINATION='id='$SIMULATOR_GUID''
+
+ set -x
+ killall Simulator || true
+ jazzy --config .jazzy.yml -m "${MODULE}" -x -workspace,"${WORKSPACE}",-scheme,"${SCHEME}",-configuration,"${CONFIGURATION}",-derivedDataPath,"${BUILD_DIRECTORY}",-destination,"$DESTINATION"
+ set +x
+}
+
+./scripts/update-jazzy-config.rb
+
+updateDocs Rx.xcworkspace "RxExample-iOS" "Release" $DEFAULT_IOS9_SIMULATOR "RxSwift"